Subject: linux-next: manual merge of the luto-misc tree with the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Jan 2015 17:08:39 +1100

Hi Andy,

Today's linux-next merge of the luto-misc tree got a conflict in
arch/x86/kernel/cpu/mcheck/mce.c between commit 83737691e586 ("x86,
mce: Fix sparse errors") from the tip tree and commit d4812e169de4
("x86, mce: Get rid of TIF_MCE_NOTIFY and associated mce tricks") from
the luto-misc tree.

I fixed it up (the latter removed some of the code changed by the
former) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]